Imports System.Runtime.Serialization

Namespace Methods.IDB.GetFileObject
    <Serializable>
    <DataContract>
    Public Class GetFileObjectRequest
        <DataMember>
        Public Property ObjectId As Long
        <DataMember>
        Public Property LoadFileContents As Boolean = False
    End Class

End Namespace

